<div class="row">
  <div class="col">
    <h1 class="text-center">Iniciar sesión</h1>
    <div class="card">
      <div class="card-body pt-4">
        <div class="text-center mb-3">
          <div class="row">
            <div class="col-5">
              <span>Nombre del paciente</span>
            </div>
            <div class="col-7">
              <input
                class="form-control"
                type="text"
                placeholder="Usuario"
                [(ngModel)]="usuario"
              />
            </div>
          </div>
        </div>
        <div class="text-center mb-3">
          <div class="row">
            <div class="col-5">
              <span>Contraseña</span>
            </div>
            <div class="col-7">
              <input
                class="form-control"
                type="password"
                placeholder="Contraseña"
                [(ngModel)]="contrasena"
              />
            </div>
          </div>
        </div>
        <div class="text-center">
          <button class="btn btn-primary" (click)="login()">
            Iniciar sesión
          </button>
        </div>
      </div>
    </div>
    <div *ngIf="!correcto" class="alert alert-danger" role="alert">
      {{ msg }}
    </div>
  </div>
</div>
